"CPIO archive" = "Arquivo CPIO";
"CPGZ archive" = "arquivo CPGZ";
"ZIP archive" = "arquivo Zip";
"tar archive" = "arquivo tar";
"gzip compressed tar archive" = "arquivo tar comprimido gzip2";
"bzip2 compressed tar archive" = "arquivo tar comprimido bzip2";
"gzip compressed archive" = "arquivo comprimido gzip2";
"unix compressed archive" = "arquivo comprimido unix";
"bzip2 compressed archive" = "arquivo comprimido bzip2";
"MacBinary archive" = "arquivo MacBinary";
"BinHex archive" = "Arquivo BinHex";
"uuencoded archive" = "arquivo uuencode";
"AppleSingle archive" = "Arquivo AppleSingle";
"PAX archive" = "Arquivo PAX";

"Archive" = "Arquivar";
"Unarchive" = "Descomprimir";
